cancel
Showing results for 
Search instead for 
Did you mean: 

Server / Console version mismatch error

DavidR
Level 3

Recently had a hung backup that I cleared by restarting the BE services throught the console.  Immediatly after console comes up with a login prompt.  When I put in credentials I get error: "Cannot connect to <servername>.  You must use the same version of backup exec server and the backup exec administration console."

I installed both server and console on the same windows 2019 server so I know they are the same version.  The Console is running locally.  Any ideas?

9 REPLIES 9

kf2013
Level 6
   VIP   

Do you try to restart the server?

Yes, I have restarted.

kf2013
Level 6
   VIP   

What is the version of BE?21?

Yes BE21

kf2013
Level 6
   VIP   

Can u capture the screen?

And also check if all Backup exec  services started.

All services are started.

Screenshot attached

 

BE21error.PNG

kf2013
Level 6
   VIP   

BE21.1 has been released.

You may try to upgrade it, otherwise you should log a support call. No much information about your error in google.

https://www.veritas.com/content/support/en_US/downloads/detail.REL741973

CraigV
Level 6
Partner    VIP    Accredited
I'd use the Backup Exec utility to reset the password of the BESA. Keep it as-is in AD (preferably in AD and not a local account on the media server) and just reset it to what it always has been. This restarts the BE services and will let you know whether or not it starts the services.